/* Espace membres - Account User */
#dashboard #right_col {
  display: inline-block;
  width: 29%;
  max-width: 300px;
}

#dashboard #title {
  font-size: 20px;
  margin: 10px 0 20px 0;
}

#user_nav {
  margin-bottom: 10px;
  margin-top: 15px;
}

#user_nav ul {
  border-width: 1px;
  border-style: solid;
  border-color: #d5d5d5 #d2d2d2 #cdcdcd;
  border-radius: 3px;
  display: inline-block;
  vertical-align: baseline;
  zoom: 1;
  *display: inline;
  *vertical-align: auto;
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.04);
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.04);
  list-style: none;
}

#user_nav li {
  float: left;
  border-left: 1px solid #d2d2d2;
  margin: 0;
}

#user_nav li:first-child {
  border-left: 0;
}

#user_nav li:first-child a {
  border-radius: 3px 0 0 3px;
}

#user_nav li:last-child a {
  border-radius: 0 3px 3px 0;
}

#user_nav a {
  display: block;
  position: relative;
  padding: 6px 20px;
  height: 26px;
  line-height: 26px;
  font-size: 11px;
  font-weight: bold;
  color: #666;
  text-decoration: none;
  text-shadow: 0 1px white;
  background: #fafafa;
  background-image: -webkit-linear-gradient(top, #fcfcfc, #f0f0f0);
  background-image: -moz-linear-gradient(top, #fcfcfc, #f0f0f0);
  background-image: -o-linear-gradient(top, #fcfcfc, #f0f0f0);
  background-image: linear-gradient(to bottom, #fcfcfc, #f0f0f0);
  -webkit-box-shadow: inset 0 0 0 1px #fafafa;
  box-shadow: inset 0 0 0 1px #fafafa;
}

#user_nav a:hover {
  color: #333;
  z-index: 2;
  -webkit-box-shadow: inset 0 0 0 1px #fafafa, 0 0 3px rgba(0, 0, 0, 0.3);
  box-shadow: inset 0 0 0 1px #fafafa, 0 0 3px rgba(0, 0, 0, 0.3);
}

#user_nav li.active a, #user_nav a:active {
  color: #333;
  background: white;
  -webkit-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.1);
  box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.1);
}

#user_nav .badge {
  display: block;
  position: absolute;
  top: -12px;
  right: 3px;
  line-height: 16px;
  height: 16px;
  padding: 0 5px;
  font-family: Arial, sans-serif;
  color: white;
  text-shadow: 0 1px rgba(0, 0, 0, 0.25);
  border: 1px solid;
  border-radius: 10px;
  -webkit-box-shadow: inset 0 1px rgba(255, 255, 255, 0.3), 0 1px 1px rgba(0, 0, 0, 0.08);
  box-shadow: inset 0 1px rgba(255, 255, 255, 0.3), 0 1px 1px rgba(0, 0, 0, 0.08);
  background: #67c1ef;
  border-color: #30aae9;
  background-image: -webkit-linear-gradient(top, #acddf6, #67c1ef);
  background-image: -moz-linear-gradient(top, #acddf6, #67c1ef);
  background-image: -o-linear-gradient(top, #acddf6, #67c1ef);
  background-image: linear-gradient(to bottom, #acddf6, #67c1ef);
}

#user_nav .badge.yellow {
  background: #faba3e;
  border-color: #f4a306;
  background-image: -webkit-linear-gradient(top, #fcd589, #faba3e);
  background-image: -moz-linear-gradient(top, #fcd589, #faba3e);
  background-image: -o-linear-gradient(top, #fcd589, #faba3e);
  background-image: linear-gradient(to bottom, #fcd589, #faba3e);
}

#deskblocks {
  width: 70%;
  display: inline-block;
  vertical-align: top;
}

.deskblock {
  display: inline-block;
  height: 180px;
  width: 180px;
/* width: 30%; */
  margin-right: 7px;
  margin-bottom: 7px;
  cursor: pointer;
/*  display: block;    */
  text-align: center;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  vertical-align: middle;
  border-radius: 15px;
  border: 1px solid #d2d2d2;
  color: #fff;
  background-color: #e5e5e5;
  background-image: -webkit-linear-gradient(top, #fcfcfc, #f0f0f0);
  background-image: -moz-linear-gradient(top, #fcfcfc, #f0f0f0);
  background-image: -o-linear-gradient(top, #fcfcfc, #f0f0f0);
  background-image: linear-gradient(to bottom, #fcfcfc, #f0f0f0);
}

.deskblock a {
  color: #fff;
  text-decoration: none;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  font-size: 12px;
}

.deskblock.blockgreen {
  border-color: #79A901 #79A901 #6A9302;
  background-color: #95C60C;
  background-image: -webkit-linear-gradient(top, #A9DB15, #79A901);
  background-image: -moz-linear-gradient(top, #A9DB15, #79A901);
  background-image: -o-linear-gradient(top, #A9DB15, #79A901);
  background-image: linear-gradient(to bottom, #A9DB15, #79A901);
}

.deskblock.blockorange {
  border-color: #EA6211;
  background-color: #F3930E;
  background-image: -webkit-linear-gradient(top, #F3930E, #EA6211);
  background-image: -moz-linear-gradient(top, #F3930E, #EA6211);
  background-image: -o-linear-gradient(top, #F3930E, #EA6211);
  background-image: linear-gradient(to bottom, #F3930E, #EA6211);
}

.deskblock.blockred {
  background: #D2344F;
  border-color: #D2344F;
  background-image: -webkit-linear-gradient(top, #ef3b5a, #D2344F);
  background-image: -moz-linear-gradient(top, #ef3b5a, #D2344F);
  background-image: -o-linear-gradient(top, #ef3b5a, #D2344F);
  background-image: linear-gradient(to bottom, #ef3b5a, #D2344F);
}

.deskblock.blockpaused a{
  color: #555;
}

.deskblock.blockfavorites a{
  color: #fff;
}

.deskblock.blockfavorites {
  border-color: #FABA3E;
  color: #fff;
  background: #FABA3E;
  background-image: -webkit-linear-gradient(top, #FABA3E, #F4A306);
  background-image: -moz-linear-gradient(top, #FABA3E, #F4A306);
  background-image: -o-linear-gradient(top, #FABA3E, #F4A306);
  background-image: linear-gradient(to bottom, #FABA3E, #F4A306);
}

.blockwebmail {
  width: 367px;
  border-color: #267C9C;
  background: #36AFDD;
  background-image: -webkit-linear-gradient(top, #47B9FF, #2c91b6);
  background-image: -moz-linear-gradient(top, #36AFDD, #2c91b6);
  background-image: -o-linear-gradient(top, #36AFDD, #2c91b6);
  background-image: linear-gradient(to bottom, #36AFDD, #2c91b6);
}

.blockwebmail .counter {
  text-align: right;
  font-size: 50px;
  margin-right: 20px;
}

.blockwebmail .subcounter {
  font-style: italic;
  line-height: normal;
  font-size: 12px;
}

.blockwebmail .goto .innerbtn {
  color: #555;
  border: 1px solid #267C9C;
  display: block;
  margin: 23px auto auto;
  padding: 10px;
  width: 150px;
  border-radius: 10px;
  background-color: #f0f0f0;
  background-image: -webkit-linear-gradient(top, #fcfcfc, #f0f0f0);
  background-image: -moz-linear-gradient(top, #fcfcfc, #f0f0f0);
  background-image: -o-linear-gradient(top, #fcfcfc, #f0f0f0);
  background-image: linear-gradient(to bottom, #fcfcfc, #f0f0f0);
}

.deskblock span {
  margin-top: 35px;
  font-size: 62px;
  display: block;
}

.deskblock.lastcolumn {
  margin-right: 0;
}

.deskblock.lastrow {
  margin-bottom: 0;
}
/* Page : Formulaire de changement d'email */

#changeEmailForm #form_email {
  width: 300px;
}
/* Page : Profil utilisateur*/

#holiday_msg {
  width: 300px;
}

.section tr th {
  font-weight: normal;
  background-color: #eee;
  text-align: left;
  padding: 2px 10px;
}
/* Page : Mise à jour du profil utilisateur */

#updateProfilForm #checkoutVille {
  color: #3190D3;
  font-size: 12px;
  text-decoration: underline;
  display: inline;
}

#updateProfilForm #checkoutVille:hover {
  text-decoration: none;
  cursor: pointer;
}
/* Mon compte - mes annonces */

.form_mysda_title {
  font-weight: bold;
  font-size: 15px;
}

.th_checkall {
  width: 30px;
}

.th_creadate {
  width: 110px;
}

.th_hits {
  width: 80px;
}

.th_status {
  width: 30px;
}

.th_price {
  width: 100px;
}

.th_options {
  width: 186px;
}

.th_infos {
  width: 440px;
}

.tr_infos {
  padding-top: 10px;
}

.tr_infos .adtitle {
  font-weight: bold;
}

.tr_infos .adaction {
  clear: both;
  padding: 10px 0 10px 0;
}

.options_unavailable {
  color: #ccc;
  text-align: center;
}

.tr_options {
  padding: 0 !important;
}

.tr_options div.option_owned, .tr_options div a {
  color: #333;
  display: block;
  padding: 5px;
  margin: 2px 10px;
  display: inline-block;
  cursor: pointer;
  font-family: arial;
  font-size: 13px;
  padding: 3px 12px;
  text-decoration: none;
  text-shadow: 0px 1px 0px #fff;
  width: 140px;
  -moz-box-shadow: inset 0px 1px 0px 0px #ffffff;
  -webkit-box-shadow: inset 0px 1px 0px 0px #ffffff;
  box-shadow: inset 0px 1px 0px 0px #ffffff;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf));
  background: -moz-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
  background: -webkit-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
  background: -o-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
  background: -ms-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
  background: linear-gradient(to bottom, #ededed 5%, #dfdfdf 100%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf',GradientType=0);
  background-color: #ededed;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  border: 1px solid #dcdcdc;
}

.tr_options div.option_owned {
  cursor: default;
  color: #aaa;
  position: relative;
}

.tr_options .ownedicon {
  height: 24px;
  position: absolute;
  right: -6px;
  top: -5px;
  width: 24px;
  background: url(../images/optionowned.png) no-repeat top left;
}

.adshare {
  margin-left: 60px;
  margin-bottom: 10px;
}

.adshare .sharebutton {
  display: inline-block;
  cursor: pointer;
  color: #ffffff;
  font-family: arial;
  font-size: 11px;
  font-weight: bold;
  padding: 3px 6px;
  text-decoration: none;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
}

.adshare .facebook {
  text-shadow: 0px -1px 0px #5b6178;
  -moz-box-shadow: inset 0px 1px 0px 0px #7a8eb9;
  -webkit-box-shadow: inset 0px 1px 0px 0px #7a8eb9;
  box-shadow: inset 0px 1px 0px 0px #7a8eb9;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #637aad), color-stop(1, #5972a7));
  background: -moz-linear-gradient(top, #637aad 5%, #5972a7 100%);
  background: -webkit-linear-gradient(top, #637aad 5%, #5972a7 100%);
  background: -o-linear-gradient(top, #637aad 5%, #5972a7 100%);
  background: -ms-linear-gradient(top, #637aad 5%, #5972a7 100%);
  background: linear-gradient(to bottom, #637aad 5%, #5972a7 100%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#637aad', endColorstr='#5972a7',GradientType=0);
  background-color: #637aad;
  border: 1px solid #314179;
}

.adshare .facebook:hover {
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #5972a7), color-stop(1, #637aad));
  background: -moz-linear-gradient(top, #5972a7 5%, #637aad 100%);
  background: -webkit-linear-gradient(top, #5972a7 5%, #637aad 100%);
  background: -o-linear-gradient(top, #5972a7 5%, #637aad 100%);
  background: -ms-linear-gradient(top, #5972a7 5%, #637aad 100%);
  background: linear-gradient(to bottom, #5972a7 5%, #637aad 100%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#5972a7', endColorstr='#637aad',GradientType=0);
  background-color: #5972a7;
}

.adshare .twitter {
  text-shadow: 0px -1px 0px #5b6178;
  -moz-box-shadow: 0px 1px 0px 0px #f0f7fa;
  -webkit-box-shadow: 0px 1px 0px 0px #f0f7fa;
  box-shadow: 0px 1px 0px 0px #f0f7fa;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #33bdef), color-stop(1, #019ad2));
  background: -moz-linear-gradient(top, #33bdef 5%, #019ad2 100%);
  background: -webkit-linear-gradient(top, #33bdef 5%, #019ad2 100%);
  background: -o-linear-gradient(top, #33bdef 5%, #019ad2 100%);
  background: -ms-linear-gradient(top, #33bdef 5%, #019ad2 100%);
  background: linear-gradient(to bottom, #33bdef 5%, #019ad2 100%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#33bdef', endColorstr='#019ad2',GradientType=0);
  background-color: #33bdef;
  border: 1px solid #057fd0;
}

.adshare .twitter:hover {
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #33bdef), color-stop(1, #33bdef));
  background: -moz-linear-gradient(top, #33bdef 5%, #33bdef 100%);
  background: -webkit-linear-gradient(top, #33bdef 5%, #33bdef 100%);
  background: -o-linear-gradient(top, #33bdef 5%, #33bdef 100%);
  background: -ms-linear-gradient(top, #33bdef 5%, #33bdef 100%);
  background: linear-gradient(0);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#33bdef', endColorstr='#33bdef',GradientType=0);
  background-color: #33bdef;
}
/* Liste annonces BO utilisateur */

.arrList {
  width: 100%;
}

.arrList th {
  background: none repeat scroll 0 0 #EEEEEE;
  border: 1px solid #CCCCCC;
  color: #666666;
  font-size: 13px;
  font-weight: bold;
  line-height: 13px;
  padding: 3px;
  text-align: center;
}

.arrList tbody tr td {
  background: none repeat scroll 0 0 #FFFFFF;
  border-bottom: 1px solid #ddd;
  border-right: 1px solid #eee;
  border-left: 1px solid #eee;
  font-size: 13px;
}

.arrList td {
  padding-left: 8px;
  padding-right: 8px;
}

.arrList .even td {
  background-color: #FCFCFC;
}

.arrList .tr_checkbox {
  padding: 0;
  text-align: center;
}

.arrList .photo_wrapper {
  position: relative;
  float: left;
  margin-right: 15px;
  background: #fff url('../images/nopicture.png') no-repeat top center;
  border: 1px solid #f5f5f5;
}

.arrList .photo_wrapper, .arrList .photo_wrapper img {
  height: 70px;
  width: 100px;
}

.arrList .photo_wrapper img {
  display: block;
}

.arrList .photo_counter {
  background-color: #000000;
  color: #FFFFFF;
  font-size: 12px;
  font-weight: bold;
  opacity: 0.65;
  text-align: center;
  width: 100%;
  margin: auto;
  position: absolute;
  bottom: 0px;
}

.arrList .inactive {
  color: #999999;
  font-style: italic;
}

.ico_status {
  border-radius: 5px;
  width: 13px;
  height: 13px;
  display: block;
  background-color: #E5E5E5;
  background-image: linear-gradient(to bottom, #FCFCFC, #F0F0F0);
  margin: auto;
}

.status1 {
  background-color: #95C60C;
  background-image: linear-gradient(to bottom, #A9DB15, #79A901);
  border-color: #79A901 #79A901 #6A9302;
}

.status0, .status2 {
  background-color: #F3930E;
  background-image: linear-gradient(to bottom, #F3930E, #EA6211);
  border-color: #EA6211;
}

.status3 {
  background-color: #D2344F;
  background: linear-gradient(to bottom, #EF3B5A, #D2344F) repeat scroll 0 0 #D2344F;
  border-color: #D2344F;
}

#mysda_noresult {
  margin-top: 20px;
}